const express = require("express");
const User1 = require("../controllers/user1");
const router = express.Router();

router.post("/signup", User1.signup);
router.post("/collectemail", User1.collectemail);
router.post("/login", User1.login);
router.post("/contactus", User1.contactus);
// router.get("/allUser", User.GetAllUser); 
// router.patch("/updateData/:id", User.updateData);
// router.get("/forgotPassword/:email", User.forgotPassVerifyEmail);
// router.patch("/PasschangeForget", User.PasschangeForget);
// router.put("/verifyEmail/:otp/:email", User.VerifyEmail);  // after verify email

module.exports = router;  
